import java.io.*;

public class StringInput {
    public static void main(String[] args) throws IOException {
        if (args.length != 1) {
	    // Ausgabe auf die Fehlerausgabe
	    System.err.println("usage: java "+StringInput.class.getName()+" <string>");
	    System.exit(1);
	}

        StringReader r = new StringReader(args[0]);
	BufferedReader in = new BufferedReader(r);

	String line;
	while ((line = in.readLine()) != null) {
	    System.out.println("=> "+line);
	}
    }
}
